/* If you want to add your own CSS code, please do it in this file */





/* Clear */



.clear_oddessa {

	clear:both;

}

.clear_space {

	clear:both; border-bottom:solid 1px #999999; margin-bottom:10px;

}

.clear_more_space {

	clear:both;

	margin-bottom:10px;

	margin-top:10px;

}

.top_line {

	margin-bottom:10px;

	margin-top:10px;

}



/* End Clear */







/* Live Odds Front Page Box */



.book_powered_betlion {

	background-image: url(https://www.oddessa.com/wp-content/uploads/live-odds/powered-by-betlion365.png);

	background-repeat:no-repeat;

	width:146px;

	height:31px;

	float:right;

	margin-bottom:-10px;

	margin-right:10px;



}



/* Ends Live Odds Front Page Box */







/* Float Image */



.float_left {

	float:left;

	margin-right:10px;

	margin-bottom:10px;

}

.float_left_icon {

	float:left;

	margin-right:3px;

	padding-bottom:3px;

}

.float_right {

	float:right;

	margin-left:10px;

	margin-bottom:10px;



}



/* End */







/* Landing Pages */



.landing_big_box {

	width:1150px;

	margin-top:-35px;

}

.landing_top_red_bar {

	width:1140px;

	height:45px;

	background-color:#ac2527;

	padding-left:15px;

	padding-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/triangle-black.png);

	background-repeat:no-repeat;

	background-position:center left;

}

.landing_top_red_bar h3 {

	font-size:xx-large;

	color:#FFF;

}

.landing_left_content {

	width:830px;

	float:left;



}



/* Pinnacle Page */



.landing_register_now_pinnacle {

	margin-top:45px;

	margin-left:14px;

}

.landing_left_inner_column_pinnacle {

	width:225px;

	height:1520px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_right_content_pinnacle {

	width:324px;

	height:1520px;

	margin-left:831px;

	background-color:#ac2527;

}

.landing_bonus_box_logo_pinnacle {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-pinnacle.jpg);

	background-repeat:no-repeat;



}



/* End Pinnacle Page */







/* BetLion365 Page */



.landing_register_now_betlion {

	margin-top:80px;

	margin-left:14px;

}

.landing_left_inner_column_betlion {

	width:225px;

	height:1540px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_bonus_box_logo_betlion {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-betlion365.jpg);

	background-repeat:no-repeat;

}

.landing_right_content_betlion {

	width:324px;

	height:1540px;

	margin-left:831px;

	background-color:#ac2527;



}



/* End BetLion365 Page */







/* WagerWeb Page */



.landing_register_now_wagerweb {

	margin-top:45px;

	margin-left:14px;

}

.landing_left_inner_column_wagerweb {

	width:225px;

	height:1295px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_right_content_wagerweb {

	width:324px;

	height:1295px;

	margin-left:831px;

	background-color:#ac2527;

}

.landing_bonus_box_logo_wagerweb {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-wagerweb.jpg);

	background-repeat:no-repeat;

}



/* End WagerWeb Page */







/* 5dimes Page */



.landing_register_now_5dimes {

	margin-top:80px;

	margin-left:14px;

}

.landing_left_inner_column_5dimes {

	width:225px;

	height:1540px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_bonus_box_logo_5dimes {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-5dimes.jpg);

	background-repeat:no-repeat;

}

.landing_right_content_5dimes {

	width:324px;

	height:1540px;

	margin-left:831px;

	background-color:#ac2527;

}



/* End 5dimes Page */







/* SportBet Page */



.landing_register_now_sportbet {

	margin-top:48px;

	margin-left:14px;

}

.landing_left_inner_column_sportbet {

	width:225px;

	height:1540px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_bonus_box_logo_sportbet {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-sportbet.jpg);

	background-repeat:no-repeat;

}

.landing_right_content_sportbet {

	width:324px;

	height:1540px;

	margin-left:831px;

	background-color:#ac2527;



}



/* End SportBet Page */







/* BetOnline Page */



.landing_register_now_betonline {

	margin-top:80px;

	margin-left:14px;

}

.landing_left_inner_column_betonline {

	width:225px;

	height:1540px;

	background-color:#291f20;

	float:right;

	margin-left:5px;

	padding-left:5px;

	border-left:dotted 1px #CCC;

}

.landing_bonus_box_logo_betonline {

	width:288px;

	height:125px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/sports-logo-rightside-betonline.jpg);

	background-repeat:no-repeat;

}

.landing_right_content_betonline {

	width:324px;

	height:1540px;

	margin-left:831px;

	background-color:#ac2527;

}



/* End BetOnline Page */



.landing {

	margin-top:20px;

}

.landing_left_inner_column_reviews {

	width:200px;

	margin-left:8px;

	margin-top:20px;

}

.landing_review_title_5 {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-5-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_title_4_half {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-4-half-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_title_4 {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-4-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_title_3_half {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-3-half-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_title_3 {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-3-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_title_2_half {

	height:25px;

	display:block;

	padding-top:10px;

	margin-top:5px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/140-2-half-stars.png);

	background-repeat:no-repeat;

	background-position:center right;

	font-size: medium;

	font-weight:bolder;

}

.landing_review_comment {

	display:block;

	padding-bottom:5px;

	border-bottom: dotted 1px #000;

}

.landing_payment_box {

	width:800px;

	margin-left:5px;

	height:auto;

}

.landing_bonus_box_your_bonus {

	width:288px;

	height:117px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/oddessa-your-bonus.jpg);

	background-repeat:no-repeat;

}

.landing_bonus_box_bonus_text {

	width:268px;

	height:80px;

	margin-left:18px;

	background-color:#710f11;

	padding:10px;

}

.landing_bonus_box_bonus_text_lower {

	width:268px;

	height:100px;

	margin-left:18px;

	background-color:#710f11;

	padding:10px;

}

.landing_bonus_title {

	font-family: Monda,Arial,Tahoma,sans-serif;

	font-size:xx-large;

	margin-top:10px;

}

.landing_bonus_code {

	font-size:x-large;

}

.landing_bonus_lower_bonus {

	width:288px;

	height:36px;

	margin-left:18px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/landing-lower-bonus.png);

	background-repeat:no-repeat;

}

.landing_bonus_box_join_box {

	width:270px;

	height:100px;

	margin-left:18px;

	background-color:#d45018;

	padding-left:18px;

}

.landing_bonus_lower_join_box {

	width:288px;

	height:7px;

	margin-left:18px;

	margin-bottom:16px;

	background-image:url(https://www.oddessa.com/wp-content/uploads/landings/landing-bottom-bonus.png);

	background-repeat:no-repeat;

}

.landing_bonus_betting_basics {

	width:288px;

	margin-left:18px;

}

.landing_betting {

	margin-top:15px;

}

.landing_betting_details {

	font-size: medium;

	padding-left:5px;



}



/* End Landing Pages */







/* Book Media */



.book_box {

	width:215px;

	height:auto;

}

.book_oddessa_box_top {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-top-oddessa-01.png);

	background-repeat:no-repeat;

	width:215px;

	height:70px;

}

.book_oddessa_box_bottom {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-bottom-oddessa-01.png);

	background-repeat:no-repeat;

	width:215px;

	height:15px;

}

.book_bonus_box_top {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-top-bonus-box-01.png);

	background-repeat:repeat-y;

	width:215px;

	height:125px;

	padding-top:10px;

	padding-left:10px;

	padding-right:10px;

}

.book_stars {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-bonus-stars-01.png);

	width:119px;

	height:22px;

	margin-top:5px;

}

.book_small_text {

	font-weight:100;

	margin-top:-5px;

}

.book_bonus_box_bottom {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-bottom-bonus-box-01.png);

	background-repeat:no-repeat;

	width:215px;

	height:15px;

}

.book_join_box_top {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-top-join-box-01.png);

	background-repeat:repeat-y;

	background-color:#d45018;

	height:75px;

	padding-top:5px;

	padding-left:9px;

}

.book_join_box_bottom {

	background-image:url(https://www.oddessa.com/wp-content/uploads/media/book-bottom-join-box-01.png);

	background-repeat:no-repeat;

	width:215px;

	height:7px;



}



/* End Book Media */







/* Frontpage News */



.frontpage_news_box {

	background-color:#291f20;

	padding:5px;

	margin-bottom:10px;

}

.frontpage_details_box {

	font-size:small;

	padding-bottom:-10px;

	color:#CCC;

}

.frontpage_readmore {

	float:right;

	padding-right:5px;

}



/* End Frotpage News */







/* News Quotes */



.news_quotes_grey_box {

	display:block;

	background-color:#0d0d0d;

	padding-top:15px;

	padding-left:15px;

	padding-right:15px;

	border:solid 1px #ac2527;



}



/* End News Quotes */







/* Calendar of Events */



.calendar_twitter_title {

	font-size:xx-large;

	font-weight:bold;

}

.calendar_top {

	margin-left:330px;

	z-index:20;	

}

.calendar_featured_image {

	float:left;

	padding-top:10px;

}

.calendar_bottom {

	min-height:250px;

	max-height:500px;

	display:block;

	clear:both;

	padding-top:15px;	



	margin-top:5px;

	margin-bottom:10px;

	margin-left:330px;

}

.title_league_logo {

	float:left;

	padding-right:10px;

}

.title_league {

	font-weight:bolder;

	font-size:200%;

	color:#ac2527;

}

.title_fight {

	font-weight:bolder;

	font-size:175%;

}

.title_fighter {

	font-size:medium;

	font-weight:bold;

	padding-bottom:4px;

}

.main_card {

	font-weight:bold;

	font-size:150%;

	display:block;

	padding-bottom:3px;

	border-bottom:dotted 1px #333333;

}

.main_card_fighter {

	font-size:110%;

}

.under_card {

	font-size:125%;

	display:block;

	padding-top:10px;

	padding-bottom:3px;

	border-bottom:dotted 1px #333333;

}

.under_card_figthers {

	padding-bottom:-3px;

}

.fight_bullet {

	color:#F00;

}

.fights {

	color: #999;	

}

.height_box_20 {

	height:10px;

	border-bottom:dotted 1px #333333;

	margin-bottom:10px;

}

.height_box_top_20 {

	height:10px;

	border-top:dotted 1px #333333;

	margin-bottom:10px;

}

.height_box_5 {

	height:5px;

	margin-bottom:10px;

}

.banner_bottom_area {

	border-top:1px solid #af2628;

	display:block;

	border-bottom:1px solid #af2628;

	margin:10px 0px 10px 0px;

}

.banner_bottom {

	margin-left: auto;



    margin-right: auto;

	width:100%;

	padding:10px;

}

.bet_now_text {

	color:#FFF;

	font-weight:bolder;

	font-size:x-large;

	padding-top:10px;

	border-bottom:dotted 1px #333333;

}

.calendar_live_odds_box {

	width:100%;

	background-color:#ac2527;

	height:40px;

}

.calendar_live_odds_image {

	padding:10px;

}

.calendar_live_odds_title_text {

	color:#FFF;

	font-weight:bolder;

	font-size:xx-large;

	padding-left:155px;

}

.calendar_quotes_title_text {

	color:#FFF;

	font-weight:bolder;

	font-size:xx-large;

	padding-top:10px;

	padding-left:138px;

	padding-bottom:10px;

}

.calendar_tweet_box {

	width:100%;

	padding:10px;

}

.calendar_tweet_left_box {

	width:300px;

	float:left;

	padding:10px;

	border-right:dotted 1px #666666;

}

.calendar_tweet_right_box {

	width:70%;

	float:right;

	padding:10px;

}

.fighter_calendar {

	border-bottom: 1px solid #333;

	margin-top:10px;



}



/* End Calendar of Events */







/* Media Posts */



.outring {

	width:100%;

	padding-top:20px;

	border-top:dotted 1px #999999;

}

.left_side {

	float:left;

	width:25%;

}

.right_side {

	float:right;

	width:70%;

	margin-left:20px;

	margin-bottom:20px;

	border-left: dotted 1px #666666;

}

.book_calendar_back {

	background-color:#222222;

	width:80%;

	height:auto;

	margin-left:10px;

	padding:25px 10px 5px 35px;

}



/* End Media Posts */







/* Live Odds Page */



.live_odds_bottom_logo {

	float:left;

	padding-right:10px;

	padding-bottom:30px;

}

.live_odds_top_text {

	display:block;

	border-top:1px solid #af2628;

	border-bottom:1px solid #af2628;

	background-image:url(https://www.oddessa.com/wp-content/uploads/live-odds/start-here-left.png);

	background-repeat:no-repeat;

	background-position:left;

	margin-top:10px;

	padding-left:236px;

}

.sub_h1_box {

	display:block;

}

.sub_h1_left {

	float:left;

}

.sub_h1_right {

	float:right;

	width:70%;

}

.sub_h1_right_text {

	margin-top:-55px;



}



/* End Live Odds Page */

/*= New Review Pages ----------------------------------------------------- */

.quote {
	float:right; width:55%; margin:-20px 15px -10px 0px;
}
.quote p {
	margin:-15px; padding:0px; text-align:right;
}
.quote_new {	
	float:right; width:40%; margin:20px 60px -20px 0px;
}
.quote_new p {
	margin:-15px; padding:0px; text-align:right;
}
.ranking_text{
	color: #d60303;
    font-size: 42px;
    margin: -5px 0 0 -2px;
}
.ranking_text img {
	float:right;
	margin:0px 22px -10px 0px;
}

.ranking_link{	
	margin-left: 280px;
    margin-top: -30px;
    font-size: 18px;
    color: #d60303;
    white-space: nowrap;
}
.ranking_arrow {
    float: left;
    margin-left: 210px;
    margin-right: 10px;
    margin-top: -40px;
	position:absolute;
}
.usa_welcome{
	float:left;	
	margin-left:100px;
	margin-top:50px;
}
.usa_welcome_adjust{
	float: left;
    margin-left: 420px;
    margin-top: 50px;
}
.circle_ranking{
	background:url(https://www.oddessa.com/wp-content/uploads/logos/2015/circleNumbers.png) no-repeat;	
	width:86px;
	height:33px;
	margin-left:-22px;
	margin-top:-2px;	
}
.ranking_total{
	font-weight:bold;
	margin-top:-27px;	
}
.big_box_landings {
	width:100%; max-height:300px; margin:20px 0px 10px 0px; padding:5px 0px 0px 0px; border-top:dotted 1px #666666;
}
.top_box_review {
	display:block; margin:10px 0px -10px 0px; min-height:320px;
}
.top_box_left {
	float:left;	margin:10px 10px 0px 0px;
}
.top_box_left img {
	margin:0px 10px 0px 0px;	
}
.top_box_right {
	float:right; width:50%; margin:0px 0px 0px 10px;
}
.top_box_right h2 {
	font-size:xx-large; margin:0px; padding:10px 10px 10px 0px;
}
.top_box_right_buttons {
	float:right; width:70%; margin:0px 0px 0px 10px; padding:10px 0px 0px 0px; border-top:dotted 1px #CCCCC2;
}
.top_box_right p {	
	font-size:20px;
	background-image:url(https://www.oddessa.com/wp-content/uploads/images/arrow-icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:21px;
}
.big_box_landings_bottom {
	display:block; padding:10px;
}
.top_box_header {
	margin:20px 0px 0px 245px; height:35px;
}
.middle_box_review h3 {
	font-weight:bolder;
	font-size: 36px;
	line-height: 1.5em;
}
.top_box_header img {
	float:right;
	margin:-20px 10px 0px 0px;
}
.top_box_left_icons {
	width:228px; border:solid 1px #000000; background-color:#333; padding:0px; margin:-10px 0px 0px 10px;
}
.top_box_left_icons p {
	margin:0px;
	padding:0px;
}
.top_box_left_icons img {
	margin:0px -8px 0px 0px;
}
.bonus_box h2 {
	font-size:smaller;
	color:#F00;
	margin:0px;
	padding:0px 0px 3px 0px;
}
.bonus_box p {
	margin:0px;
}
.action_bar_review {
	display:block; background-color:#c00; padding:5px 5px 0px 5px; margin-bottom:-30px;
}
.bottom_box_review {
	display:block; margin:0px 0px 10px 0px; padding:10px;
}
.bottom_box_review h2 {
	font-size:24px;
	margin-top:10px;
	text-transform: uppercase;
}
.bottom_box_review h3 {
	margin:15px 0px 8px 0px
}
.bottom_box_review p {
    text-align: justify;
    text-justify: inter-word;
}
.bottom_logo_box img {
	float:right;
}
.bottom_box_right {
	float:right; width:220px; background-color:#343030; padding:10px; margin:0px 0px 10px 10px; line-height:25px;
}
.bottom_box_right p {
	margin:0px;
	padding:0px;
	text-align:left;
}
.bottom_box_right img {
	margin:0px;
	padding:0px;
}
.bottom_call_to_action {
	width:88%; background-color:#1e50af; padding:7px 0px 2px 0px; border-bottom:dotted 1px #333333; border-top:dotted 1px #333333;
}


/* End New Review Pages */


/* Sportsbook Page */

.book_layout_content_front {

	width:100%;

	min-height:160px;

	margin:10px 0px 0px 0px;

}

.book_layout_content_front h3 {

	width:100%;

	font-size: x-large;

	padding:0px;

	border-bottom:dotted 1px #666666;

}

.book_layout_content_front p {

	padding:0px;

	margin:0px;

}

.book_layout_content_front img {

	float:left;

	padding:0px;

	margin:0px 8px 35px 0px;

}

.book_layout_right_box p {

	padding:0px;

	margin:0px 0px 0px -20px;

}

.book_layout_right_box {

	float:right;

	width:40%;

	margin:0px 0px 0px 15px;

	padding-left:8px;

	border-left:solid 1px #121212;	

}

.book_layout_right_box strong {

	color: #999;

}

.bigger_text {

	font-size:large;

	padding-top:10px;

}

.sportsbook-review-logo{

	float:left;

	margin-right:10px;

}

.sidebar-sportsbooks{
	background-color: rgba(56,48,48,0.9);
    margin-top: 27px;   
    text-align: center;
    padding-top: 15px;
	padding-bottom: 15px;
}

.sidebar-sportsbooks-adjust {
    background-color: rgba(56,48,48,0.9);
    margin-top: 27px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 25px;
}

.books_note{
	color:#FFF;
	font-size:18px;
	padding:20px;
	text-align:justify;
}

.splitter-reviews{

	border: solid 1px #999999;

	margin-bottom:20px;

}

.play-now-button{

	margin-top:20px;

}

/* End Sportsbook Page */

.cat-item cat-item-1{
	display:none;
}

.number_reads{
	font-size:24px;
	font-weight:bold;
	margin-left:7px;
	display:none;
	
}

.live-odds{
	background:#FFF;
	color:#000;
	min-height:2000px;
}

.live-odds a{	
	color:#000000 !important;
	font-weight:bold;
	
}

.live-odds a:hover{	
	color:#000000 !important;
	font-weight:bold;
}

.live-odds a:visted{	
	color:#000000 !important;
	font-weight:bold;
}

.live-odds-mobile{
	background:#FFF;
	color:#000;	
	min-height:5000px;	
}

.live-odds-mobile a{	
	color:#000000 !important;	
	line-height:2.5em !important;	
}

.live-odds-mobile a:hover{	
	color:#000000 !important;	
	line-height:2.5em !important;
}

.live-odds-mobile a:visted{	
	color:#000000 !important;	
	line-height:2.5em !important;
}

#warning-message { display:block; font-size:16px; color:#F00; font-weight:bold; margin-bottom:20px; }

#warning-message-scroll { display:none; font-size:16px; color:#F00; font-weight:bold; margin-bottom:20px; }

#warning-message-scroll-general { font-size:16px; color:#F00; font-weight:bold; margin-bottom:20px; }

#container_live_odds_mobile { display:block; }

#container_live_odds_mobile img { max-width: inherit; height:inherit; }

@media only screen and (orientation:portrait){

  #container_live_odds_mobile { display:none; }

  #warning-message { display:block; }
  
  #warning-message-scroll { display:none; }

}

@media only screen and (orientation:landscape){

  #container_live_odds_mobile {

     -webkit-transform: rotate(0deg);

     -moz-transform: rotate(0deg);

     -o-transform: rotate(0deg);

     -ms-transform: rotate(0deg);

     transform: rotate(0deg);

  }
  
  #warning-message { display:none; }
  
  #warning-message-scroll { display:block; }

}

.adjust_container_mobile {
width:100%;
overflow-x:scroll;
}

.adjust_container_mobile_live_odds {
width:140%;
overflow-x:scroll;
}

.widget_views{
	line-height:30px;	
}

/*Pagination Styles*/
ul.tsc_pagination { margin:4px 0; padding:0px; height:100%; overflow:hidden; font:12px Tahoma; list-style-type:none; }
ul.tsc_pagination li { float:left; margin-top:10px; padding:0px; margin-left:5px; }
ul.tsc_pagination li:first-child { margin-left:0px; }
ul.tsc_pagination li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
ul.tsc_pagination li a img { border:none; }
ul.tsc_paginationC li a { color:#707070; background:#FFFFFF; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border:solid 1px #DCDCDC; padding:6px 9px 6px 9px; }
ul.tsc_paginationC li { padding-bottom:1px; }
ul.tsc_paginationC li a:hover,
ul.tsc_paginationC li a.current { color:#FFFFFF; box-shadow:0px 1px #EDEDED; -moz-box-shadow:0px 1px #EDEDED; -webkit-box-shadow:0px 1px #EDEDED; }
ul.tsc_paginationC01 li a:hover,
ul.tsc_paginationC01 li a.current { color:#893A00; text-shadow:0px 1px #FFEF42; border-color:#FFA200; background:#FFC800; background:-moz-linear-gradient(top, #FFFFFF 1px, #FFEA01 1px, #FFC800); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFFFFF), color-stop(0.02, #FFEA01), color-stop(1, #FFC800)); }
ul.tsc_paginationC li a.In-active {
   pointer-events: none;
   cursor: default;
}
.current_pag { color:#893A00 !important; text-shadow:0px 1px #FFEF42 !important; border-color:#FFA200 !important; background:#FFC800 !important; background:-moz-linear-gradient(top, #FFFFFF 1px, #FFEA01 1px, #FFC800) !important; background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFFFFF), color-stop(0.02, #FFEA01), color-stop(1, #FFC800)) !important; }

.In-active_pag {
   pointer-events: none;
   cursor: default !important;
}
/*End of Pagination Styles*/

/*#matchups_list_x_post{
	margin-top:-50px;
}*/

.title_matchups_red{
	color:#F00;
	font-weight:bold;
}

.title_matchups_black{
	color:#000000;
	font-size:14px;
	font-weight:bold;
}